Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 01:38:21

la lojbab cusku di'e

> >{a'o le truralju cu stace} "I hope the president is
> >honest", or "the president is honest, which gives me hope".
> >I have only seen it used with the first sense.
>
>Both versions are possible because we do not what is hoped for when
>expressing .a'o.

The way I understand it is that the proposition marked with
a'o is what is hoped for, not the cause of hope for something
else. It can't be used both ways for very long, the meanings
are almost the reverse of one another.

>All we know is that the speaker feels hope when
>confronted with the proposition of the president being honest.

{a'o} can't mean both "hope for" and "hope from". Just because
English uses one word for both concepts is not a reason to give
both meanings to the Lojban word.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.